## golang-github-wader-readline 0.0~git20220118.692d84c

=== debian/changelog ===
golang-github-wader-readline (0.0~git20220118.692d84c-3) unstable; urgency=medium

  * Team upload.
  * Re-upload as source only

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 17 Feb 2022 14:22:15 -0600

golang-github-wader-readline (0.0~git20220118.692d84c-2) unstable; urgency=medium

  * Fix missing copyright information in debian/copyright.

 -- Daniel Milde <daniel@milde.cz>  Sat, 12 Feb 2022 03:11:15 -0600

golang-github-wader-readline (0.0~git20220118.692d84c-1) unstable; urgency=medium

  * Initial release (Closes: 1004163)

 -- Daniel Milde <daniel@milde.cz>  Sat, 22 Jan 2022 00:08:14 +0100
