=== debian/control ===
Source: golang-github-wader-readline
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-nbutton23-zxcvbn-go-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wader-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wader-readline.git
Homepage: https://github.com/wader/readline
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/wader/readline

Package: golang-github-wader-readline-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-nbutton23-zxcvbn-go-dev,
         ${misc:Depends}
Description: Readline is a pure go(golang) implementation for GNU-Readline like library 
 Readline supports multiple platforms (Windows, OSX, GNU/Linux), and enables
 applications to provide a terminal user interface that is able to dynmically
 interact with the user on one terminal line.
 .
 Fork from github.com/chzyer/readline which is not maintained anymore.
