## golang-github-wader-readline 0.0~git20220928.732951d

=== debian/changelog ===
golang-github-wader-readline (0.0~git20220928.732951d-1) unstable; urgency=medium

  * New upstream release

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

 -- Daniel Milde <daniel@milde.cz>  Fri, 06 Jan 2023 17:49:01 +0100
