## golang-github-wader-readline 0.0~git20230129.b333442

=== debian/changelog ===
golang-github-wader-readline (0.0~git20230129.b333442-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Milde <daniel@milde.cz>  Sun, 26 Feb 2023 22:03:55 +0100
