=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-nbutton23-zxcvbn-go-dev
-Standards-Version: 4.6.0
+               golang-golang-x-text-dev,
+               golang-golang-x-sys-dev,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wader-readline
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wader-readline.git
 Homepage: https://github.com/wader/readline
@@ -18,9 +19,10 @@
 Package: golang-github-wader-readline-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-nbutton23-zxcvbn-go-dev,
+Depends: golang-golang-x-text-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends}
-Description: Readline is a pure go(golang) implementation for GNU-Readline like library 
+Description: Readline is a pure go(golang) implementation for GNU-Readline like library
  Readline supports multiple platforms (Windows, OSX, GNU/Linux), and enables
  applications to provide a terminal user interface that is able to dynmically
  interact with the user on one terminal line.
