## golang-github-wader-readline 0.0~git20230307.bcb7158

=== debian/changelog ===
golang-github-wader-readline (0.0~git20230307.bcb7158-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0~git20230307.bcb7158
  * Set debian/watch to track the git repository HEAD
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Tweak package description

 -- Anthony Fok <foka@debian.org>  Wed, 20 Dec 2023 10:21:05 -0700
