=== debian/control ===
Source: golang-github-wader-readline
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wader-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wader-readline.git
Homepage: https://github.com/wader/readline
XS-Go-Import-Path: github.com/wader/readline

Package: golang-github-wader-readline-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         golang-golang-x-text-dev,
         ${misc:Depends}
Description: pure Go (golang) implementation for GNU Readline-like library
 Readline supports multiple platforms (Linux, macOS, Windows, Solaris, AIX)
 and enables applications to provide a terminal user interface that is able to
 dynamically interact with the user on one terminal line.
 .
 Forked from github.com/chzyer/readline which is not maintained anymore.
